.main-institucional-contato-wrapper {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-left: 64px;
  max-width: 392px;
  padding: 10px 0;
}

.main-institucional-contato-title {
  margin-left: 26px;
  font-weight: 400;
  font-size: 24px;
  line-height: 23px;
  color: var(--violet-black-500);
  margin-bottom: 33px;
}

.main-institucional-contato-form-wrapper {
  display: flex;
  flex-direction: column;
  gap: 18px;
}

.main-institucional-contato-form-input {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.main-institucional-contato-form-label {
  font-size: 14px;
  line-height: 23px;
}

.main-institucional-contato-form-field {
  padding: 12px 28px;
  border: 1px solid var(--violet-black-300);
  border-radius: 25px;
  outline: 0;
  background: var(--white);
}

.main-institucional-contato-form-error {
  position: absolute;
  bottom: -16px;
  font-size: 12px;
  color: salmon;
}

.main-institucional-contato-form-checkbox {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin: 10px;
  font-size: 14px;
  line-height: 23px;
  text-decoration: underline;
}

.main-institucional-contato-form-checkbox-box,
.main-institucional-contato-form-submit {
  cursor: pointer;
}

.main-institucional-contato-form-checkbox-box {
  border-radius: 3px;
  border: 1px solid var(--black);
}

.main-institucional-contato-form-submit {
  padding: 8px;
  font-weight: 700;
  text-align: center;
  font-size: 16px;
  line-height: 34px;
  border: 0;
  outline: 0;
  border-radius: 25px;
  color: var(--white);
  background: var(--blue-700);
  transition: 0.2s ease-in-out;
}

.main-institucional-contato-form-submit:hover {
  opacity: 70%;
}

.main-institucional-contato-form-submit:active {
  opacity: 100%;
}

.main-institucional-contato-form-termos {
  position: absolute;
  display: flex;
  bottom: -20px;
  justify-content: center;
  font-size: 14px;
  color: salmon;
}

.termos-aceitos {
  display: none;
}

@media screen and (max-width: 992px) {
  .main-institucional-contato-wrapper {
    margin-left: 0;
  }

  .main-institucional-contato-title {
    display: flex;
    justify-content: center;
    margin: 0 0 32px;
    font-size: 18px;
    line-height: 18px;
  }

  .main-institucional-contato-form-wrapper {
    max-width: 334px;
    margin-bottom: 6px;
  }
}
